@charset "UTF-8";
/* CSS Document */

h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 20px;
    margin-bottom: 5px;
}



div.content-story img {margin-bottom:15px;
max-width:100%;}


div.cost {
background-color:#6ac198;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding:15px 8px 8px 15px;
margin-bottom:1px;
}

div.cost.includes {
background-color:#e7e7e7;
}

div.cost p {
margin-bottom:0px;
}

div.cost li {
margin-bottom:4px;
}

div.cost h3 {
font-size:170%;
color:#ffffff;
line-height:25px;
margin-bottom:0px;
}

div.cost h1, div.cost h2, div.cost h3 {
clear:left;
}


div.block-title {
position:relative;
display:inline-block;
float:left;
margin-top:-250px;
left:5%;
}

h1, h1 a, h1 a:hover, h1 a:visited {
font-family: "Open Sans", Arial, sans-serif;
font-size: 34px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

h2, h2 a, h2 a:hover, h2 a:visited {
font-family: "Open Sans", Arial, sans-serif;
font-size: 30px;
line-height: 36px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

h3, h3 a, h3 a:hover, h3 a:visited {
font-family: "Open Sans", Arial, sans-serif;
font-size: 24px;
line-height: 30px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

h4, h4 a, h4 a:hover, h4 a:visited {
font-family: "Open Sans", Arial, sans-serif;
font-size: 14px;
line-height: 16px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

h5, h5 a, h5 a:hover, h5 a:visited {
font-family: "Open Sans", Arial, sans-serif;
font-size: 14px;
line-height: 18px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

h6, h6 a, h6 a:hover, h6 a:visited {
font-family: "Open Sans", Arial, sans-serif;
font-size: 12px;
line-height: 15px;
color: #000000;
font-weight: normal;
font-style: normal;
text-decoration: none;
}

h5 {
	font-weight: 600;
}


.navbar-default {
    background-color: #6ac198;
    border-color: #6ac198;
}